{
  "1": "“If Yahweh had not been on our side,”\n\\q let Israel say now,\n\\q",
  "2": "“if it had not been Yahweh who was on our side\n\\q when men rose up against us,\n\\q",
  "3": "then they would have swallowed us up alive\n\\q when their anger raged against us.\n\n\\s5\n\\q",
  "4": "The water would have swept us away;\n\\q the torrent would have overwhelmed us.\n\\q",
  "5": "Then the raging waters would have drowned us.”\n\n\\s5\n\\q",
  "6": "Blessed be Yahweh,\n\\q who has not allowed us to be torn by their teeth.\n\\q",
  "7": "We have escaped like a bird out of the snare of the fowlers;\n\\q the snare has been broken, and we have escaped.\n\n\\s5\n\\q",
  "8": "Our help is in Yahweh,\n\\q who made heaven and earth.\n\n\n\\s5",
  "front": "\\m\n\\d A song of ascents; of David.\n\\q"
}
